<div class="header" align="center">
  <h4>
    <a href="../orders_to_fulfill/orders_to_fulfill_main.php?filter=recent_updates">
      <span class="blue"> </span>
      <span class="black">orders recently updated;</span>
    </a>
    <a href="../orders_to_fulfill/orders_to_fulfill_main.php?filter=shipments_today">
      <span class="blue"> </span>
      <span class="black">orders shipping today;</span>
    </a>
    <a href="../orders_to_fulfill/orders_to_fulfill_main.php?filter=countHelper">
      <span class="blue"> </span>
      <span class="black">people need your help</span>
    </a>
  </h4>
</div>